
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34723.18
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HighWayAssemble", "HighWayAssemble\HighWayAssemble.csproj", "{BD5F6AA1-B451-4D2B-BCD3-E69A2D1699EF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Highway.Assemble.Common", "Highway.Assemble.Common\Highway.Assemble.Common.csproj", "{514B888F-4D0D-4406-9396-5235A7BED7BF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Highway.Assemble.Sql", "Highway.Assemble.Sql\Highway.Assemble.Sql.csproj", "{DD1B1367-A561-482B-8F19-B06611A4F668}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Highway.Assemble.EquipClient", "Highway.Assemble.EquipClient\Highway.Assemble.EquipClient.csproj", "{086D99A4-A65A-4D6E-B4B3-E3DC7803A41E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mesnac.IDeviceAdapter", "DeviceAdapter\Mesnac.IDeviceAdapter.csproj", "{4C8C8A86-CDD8-49AC-ADD0-18BF89C46F88}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mesnac.DeviceAdapter.HWKC_81600", "Mesnac.DeviceAdapter.HWKC_81600\Mesnac.DeviceAdapter.HWKC_81600.csproj", "{A19A79D7-D43B-4284-9892-CA27B37AC32C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mesnac.DeviceAdapter.Fuchs", "Mesnac.DeviceAdapter.Fuchs\Mesnac.DeviceAdapter.Fuchs.csproj", "{86E4F08E-6155-4130-A6C7-C13CFB30FFDC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HighWay.Download", "HighWay.APPDownload\HighWay.Download.csproj", "{4FADD98F-9C73-4D2F-9AC1-CF8993265D8E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tool", "Tool", "{5533A820-067D-4632-85DB-0D1D4610357A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "DeviceAdapter", "DeviceAdapter", "{A015D4C2-0D7E-459A-87F0-40475DBF636B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Highway.Assemble.SqlSugar", "Highway.Assemble.SqlSugar\Highway.Assemble.SqlSugar.csproj", "{59C06619-BED8-45D8-85CF-ED55D6516C65}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mesnac.DeviceAdapter.RFly_I160", "Mesnac.DeviceAdapter.RFly_I160\Mesnac.DeviceAdapter.RFly_I160.csproj", "{786B9D51-D67A-4235-B082-78E9CF4FCFB6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BD5F6AA1-B451-4D2B-BCD3-E69A2D1699EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD5F6AA1-B451-4D2B-BCD3-E69A2D1699EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD5F6AA1-B451-4D2B-BCD3-E69A2D1699EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD5F6AA1-B451-4D2B-BCD3-E69A2D1699EF}.Release|Any CPU.Build.0 = Release|Any CPU
		{514B888F-4D0D-4406-9396-5235A7BED7BF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{514B888F-4D0D-4406-9396-5235A7BED7BF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{514B888F-4D0D-4406-9396-5235A7BED7BF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{514B888F-4D0D-4406-9396-5235A7BED7BF}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD1B1367-A561-482B-8F19-B06611A4F668}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD1B1367-A561-482B-8F19-B06611A4F668}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD1B1367-A561-482B-8F19-B06611A4F668}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD1B1367-A561-482B-8F19-B06611A4F668}.Release|Any CPU.Build.0 = Release|Any CPU
		{086D99A4-A65A-4D6E-B4B3-E3DC7803A41E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{086D99A4-A65A-4D6E-B4B3-E3DC7803A41E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{086D99A4-A65A-4D6E-B4B3-E3DC7803A41E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{086D99A4-A65A-4D6E-B4B3-E3DC7803A41E}.Release|Any CPU.Build.0 = Release|Any CPU
		{4C8C8A86-CDD8-49AC-ADD0-18BF89C46F88}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C8C8A86-CDD8-49AC-ADD0-18BF89C46F88}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C8C8A86-CDD8-49AC-ADD0-18BF89C46F88}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C8C8A86-CDD8-49AC-ADD0-18BF89C46F88}.Release|Any CPU.Build.0 = Release|Any CPU
		{A19A79D7-D43B-4284-9892-CA27B37AC32C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A19A79D7-D43B-4284-9892-CA27B37AC32C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A19A79D7-D43B-4284-9892-CA27B37AC32C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A19A79D7-D43B-4284-9892-CA27B37AC32C}.Release|Any CPU.Build.0 = Release|Any CPU
		{86E4F08E-6155-4130-A6C7-C13CFB30FFDC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{86E4F08E-6155-4130-A6C7-C13CFB30FFDC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{86E4F08E-6155-4130-A6C7-C13CFB30FFDC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{86E4F08E-6155-4130-A6C7-C13CFB30FFDC}.Release|Any CPU.Build.0 = Release|Any CPU
		{4FADD98F-9C73-4D2F-9AC1-CF8993265D8E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4FADD98F-9C73-4D2F-9AC1-CF8993265D8E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4FADD98F-9C73-4D2F-9AC1-CF8993265D8E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4FADD98F-9C73-4D2F-9AC1-CF8993265D8E}.Release|Any CPU.Build.0 = Release|Any CPU
		{59C06619-BED8-45D8-85CF-ED55D6516C65}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59C06619-BED8-45D8-85CF-ED55D6516C65}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59C06619-BED8-45D8-85CF-ED55D6516C65}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59C06619-BED8-45D8-85CF-ED55D6516C65}.Release|Any CPU.Build.0 = Release|Any CPU
		{786B9D51-D67A-4235-B082-78E9CF4FCFB6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{786B9D51-D67A-4235-B082-78E9CF4FCFB6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{786B9D51-D67A-4235-B082-78E9CF4FCFB6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{786B9D51-D67A-4235-B082-78E9CF4FCFB6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{4C8C8A86-CDD8-49AC-ADD0-18BF89C46F88} = {A015D4C2-0D7E-459A-87F0-40475DBF636B}
		{A19A79D7-D43B-4284-9892-CA27B37AC32C} = {A015D4C2-0D7E-459A-87F0-40475DBF636B}
		{86E4F08E-6155-4130-A6C7-C13CFB30FFDC} = {A015D4C2-0D7E-459A-87F0-40475DBF636B}
		{4FADD98F-9C73-4D2F-9AC1-CF8993265D8E} = {5533A820-067D-4632-85DB-0D1D4610357A}
		{786B9D51-D67A-4235-B082-78E9CF4FCFB6} = {A015D4C2-0D7E-459A-87F0-40475DBF636B}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A184E143-CBFB-4809-9DE1-6FCD90C60186}
	EndGlobalSection
EndGlobal
